Subject: Quench

From: [email-masked] (Alan Stanley)
Date: 31 Mar 1994 11:30:41 -0400

Last fall someone (Steve Bloom I think) was kind enough to send me a recipe
for super hard quenching of mild steel.  Unfortuantely my hard drive has
died and my backup was incomplete.

The recipe involved Dawn dishwashing detergent (That's Joy dishwashing
detergent for us Canadians), salt and Shaklee Basic I.

If anyone could re-send me this reicpe I'd be very grateful.  I promise to
write it down on paper this time as well.

Thanks in advance,

Alan Stanley
Queens County Blacksmith

---

From: [email-masked] (James Kirkpatrick)
Date: 31 Mar 94 11:20:07 MST

That was back in November of last year.  Here's what I found in
my archive:

In article <[email-masked]>, [email-masked] (Michael J. E
delman) writes:
> In article 3092@tower,  [email-masked] writes:
> > As requested (and after I finally remembered to look it up):
  [I've inserted the original here in place of an edited version]

> > Rob Gunter' Experimental Quench - replaces a 10% NaOH solution

> > Contents:

> >      5 gallons water
> >     5 pounds table salt
> >     32 ounces "Dawn" dish soap
> >     8 ounces "Shaklee" Basic I
>               ^^^^^^^^^^^^^^^^   (what's that...?)
> > Quench at 1550 F (stir before using and agitate during the quench)

> > The general effect is to boost a steel up a grade in hardness,
> > i.e., if under a normal quench, it would reach Rockwell 40,
> > under this quench, it will reach a Rockwell 50-55.  From my
> > experience, it will do little to mild steel but will have a
> > noticeable effect on steels with even a bit of carbon.
                                     ^^^^^^^^^^^^^^^^^^^^^
(as was pointed out in an e-mail message, mild steel does have C.
 I should of said 'enough C to make-a-difference', i.e., 30pts+. SAB)

> > Steve Bloom (IronFlower Forge)

> Shaklee Basic I is a commerical product available from Shaklee
> distributors (at least in Florida, just pick up a phone book and
> look under Shaklee in the white pages - Shaklee is an Avon type
> competitor, i.e., housewives sell the stuff out of their garages).
> It is a basic (alkaline) emulsifier. Rob, BTW, uses lemon-scented
> Dawn but concedes that another scent might be substituted.

> Steve Bloom

---

From: [email-masked] (Kathreen Kruse)
Date: 12 Apr 1994 03:16:54 GMT

all that sounds like is a brine quench there are dozens of home reciepies
all any of them do is lower the boiling point of water. this gives a faster
quench than oil without the thermal shock that a water quench gives. it will 
make medium carbon steel harder than oil will but it won't harden mild steel 
mild steel (.20percent or less carbon ) won't harden. in order for steel to
be hardenable it must contain at least .40 percent carbon. Iorn or mild
steel can be case hardened but that is a different process and not really
very useful.